DFILL(3)

SYNOPSIS
SUBROUTINE DFILL (N, V, VAL)

NAME
dfill - Fill a vector with a value.

LIBRARY
SLATEC (SLAP)

TYPE
DOUBLE PRECISION (VFILL-S, DFILL-D)

AUTHOR
Seager, Mark K., (LLNL) Lawrence Livermore National Laboratory PO BOX 808, L-300 Livermore, CA 94550 (510) 423-3141 seager@llnl.gov

DESCRIPTION
*Usage: INTEGER N DOUBLE PRECISION V(N), VAL CALL DFILL( N, V, VAL ) *Arguments: N :IN Integer. Length of the vector V :OUT Double Precision V(N). Vector to be set. VAL :IN Double Precision. Value to seed the vector with.

REFERENCES
(NONE)

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
890404 DATE WRITTEN
890920 Converted prologue to SLATEC 4.0 format. (FNF)
920511 Added complete declaration section. (WRB)